Subject: [Dime] Before moving the Design guidelines document to IESG

From: <[email-masked]>
Date: Fri, 26 Apr 2013 16:52:55 +0000

In IETF85, it was agreed to include in the design guidelines document the recommendations for set-up of IPsec transport connections that was removed from RFC6733.
After a final review before submission to IESG, it was raised that only IKEv1 [RFC2409] was considered in this section whereas it was obsoleted by IKEv2 [RFC 4306 and then RFC5996].
However, we are still in a migration phase and IKEv1 is still used.

My proposal would be to update the section 5.11 as follow:
-              recommend IKEv2 for peer authentication
-              keep the existing recommendations for cases where onlyIKEv1 is available

Any comment?

Lionel

_________________________________________________________________________________________________________________________

Ce message et ses pieces jointes peuvent contenir des informations confidentielles ou privilegiees et ne doivent donc
pas etre diffuses, exploites ou copies sans autorisation. Si vous avez recu ce message par erreur, veuillez le signaler
a l'expediteur et le detruire ainsi que les pieces jointes. Les messages electroniques etant susceptibles d'alteration,
France Telecom - Orange decline toute responsabilite si ce message a ete altere, deforme ou falsifie. Merci.

This message and its attachments may contain confidential or privileged information that may be protected by law;
they should not be distributed, used or copied without authorisation.
If you have received this email in error, please notify the sender and delete this message and its attachments.
As emails may be altered, France Telecom - Orange is not liable for messages that have been modified, changed or falsified.
Thank you.